[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.UpdatePopupMenu

UpdatePopupMenu - alters the popup menu to reflect changes

## Declaration

Source position: ldockctrl.pas line 252

`protected procedure TCustomLazControlDocker.UpdatePopupMenu; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.